--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Make a credit to a card (Void can only be done from the virtual terminal) Viaklix does not support credits by reference. You must pass in the credit card
full_name: ActiveMerchant::Billing::ViaklixGateway#credit
is_singleton: false
name: credit
params: (money, creditcard, options = {})
visibility: public
